<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

$peticion='SGAUbicarNumerosSerie#'.$_SESSION['empresa'].'#'.$_SESSION['almacen'].'#'.$_POST['ubicacionInicial'].'#'.$_POST['ubicacionFinal'].'#'.$_POST['numerosSerie'];
$resultado=PedirDatos($wsUsuario,$wsClave,$wsEmpresa,$peticion);
	
if($_GET['traza']) {
	echo "<p>".$peticion."</p>";
	print_r($resultado);
}

echo $resultado[0]['Error'];


?>